PAIR-AT-A-TIME(1)

NAME
pair-at-a-time - parse an input file into alphanumeric word pairs

SYNOPSIS
pair-at-a-time

DESCRIPTION
pair-at-a-time reads a text file from standard input, extracts all sequences of digits and English letters, lowercases any capital letters, and prints all pairs of distinct adjacent terms in input order, one pair per line.

SEE ALSO
accn-at-a-time(1), filter-stop-words(1), join-into-groups-of(1), word-at-a-time(1), xsearch(1).